Top
首页 > 老文章 > 正文

新版火狐浏览器有严重漏洞 攻击代码已现身

【赛迪网讯】一名黑客日前公布了针对最新版火狐浏览器漏洞的攻击代码。 据国外一媒体报道,火狐浏览器刚刚发布最新的1.5版本,已经有一名黑客在Metasploit Project网站上发布了针对该浏览器一安全漏洞的攻击代码,Metasplo
发布时间:2006-02-09 08:49        来源:        作者:啸风
【赛迪网讯】一名黑客日前公布了针对最新版火狐浏览器漏洞的攻击代码。 据国外一媒体报道,火狐浏览器刚刚发布最新的1.5版本,已经有一名黑客在Metasploit Project网站上发布了针对该浏览器一安全漏洞的攻击代码,Metasploit应用广泛的黑客工具,该黑客的署名为HD Moore。 Moore表示,一位名叫Georgi Guninski的黑客去年12月6日向 Mozilla基金会报告了新版本火狐浏览器上发现的漏洞,他只不过根据Guninski的描述提供了相应的工具。 上周三,在发布火狐1.5.0.1 新版浏览器时,Mozilla还发布了安全警告,新版浏览器还带有一个安全补丁。该警告称,此安全漏洞的级别为中度,可能会利用浏览器的存储部分,运行恶意代码。黑客通过诱骗火狐浏览器用户浏览包含恶意代码的网站,从而对其系统实施控制。黑客 Aviv Raff日前对Mozilla基金会大加批评,称对这一漏洞的安全评级过低,。  Mozilla基金会产品部门副总裁克里斯-比尔德表示,在发布安全警告之前,公司并没有发现利用该漏洞发动的攻击事件,因此对该漏洞的评级为中度。他表示,因为发现通过该漏洞进行远程控制的可能,因此对该漏洞的评级现在提高到严重。 到目前为止,上述安全漏洞只存在于1.5版本的火狐浏览器中,旧版本尚未发现安全漏洞。此外,由于新版本火狐浏览器增加了自动升级功能,因此1.5版本用户可执行自动下载补丁功能。Mozilla基金会警告称,最近推出的邮件应用软件Thunderbird 1.5也可能受此漏洞影响,前提是邮件中使用JavaScript代码。但JavaScript并不是该邮件软件的默认设置。(n109)
加载更多

专题访谈

合作站点
stat